@font-face {
    font-family: 'Proxima Nova Regular';
    font-style: normal;
    font-weight: normal;
    src: url('fonts/Proxima Nova Regular.woff') format('woff');
}


/* #414241*/

* {
    outline: 0 !important;
    box-sizing: border-box;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #414241;
    opacity: 1;
}

::-moz-placeholder { /* Firefox 19+ */
    color: #414241;
    opacity: 1;
}

:-ms-input-placeholder { /* IE 10+ */
    color: #414241;
    opacity: 1;
}

:-moz-placeholder { /* Firefox 18- */
    color: #414241;
    opacity: 1;
}

html {
    width: 100%;
}

body {
    min-width: unset !important;
    width: 100% !important;
}

#sfFrontendHtml .sfPublicWrapper.zoom {
    transform: scale(1.2);
    margin-top: 10%;
}

a:hover, a:focus {
    text-decoration: none !important;
}

hr {
    border-bottom: 1px solid #133d77 !important;
    margin: 25px 0px 0px 0px;
}

h2 {
    color: #133d77;
    font-size: 20px !important;
    line-height: 28px;
    text-transform: uppercase;
    margin-bottom: 15px !important;
    font-weight: bold !important;
    margin-top: 5px !important;
}

h3 {
    position: relative !important;
    color: #007ac1 !important;
    font-size: 18px !important;
    line-height: 24px !important;
    margin-bottom: 15px !important;
}

h4 {
    margin-bottom: 20px !important;
    font-size: 16px !important;
    line-height: 18px !important;
}

.keepCase {
    text-transform: none !important;
}

.right {
    float: right;
}

.logo {
    width: 100% !important;
}

    .logo h1 {
        text-align: right;
        color: #133d77;
        font-size: 26px !important;
        line-height: 28px;
        font-weight: bold !important;
        vertical-align: sub;
        margin: 0 !important;
        padding-top: 30px;
        padding-right: 10px;
        text-transform: uppercase;
    }

.Hidden {
    display: none !important;
}

.Spacing {
    margin-bottom: 20px !important;
}

.CheckSet {
    display: none;
}

.copyright {
    color: #133d77;
    font-size: 11px;
    padding: 10px 0 10px 10px !important;
    position: relative;
    margin: 20px 0 !important;
}

    .copyright a {
        color: #133d77;
        font-size: 11px;
    }

    .copyright img {
        position: absolute;
        bottom: 2px;
        right: 10px;
    }

#sfFrontendHtml .sfPublicWrapper {
    background: #f2f2f2 !important;
    box-sizing: border-box;
    font-family: 'Proxima Nova Regular' !important;
    width: 100% !important;
    max-width: 920px !important;
}

.SubmitContainer .sfFormSubmit {
    width: 100%;
    text-align: right;
    margin-top: 15px;
    padding-top: 20px;
    border-top: 1px solid #133d77;
    margin-bottom: 15px !important;
}

.SubmitContainer .sfFormSubmit {
    position: relative;
}

    .SubmitContainer .sfFormSubmit input[type=submit]:hover, .SubmitContainer .sfFormSubmit input[type=submit]:focus {
        background: #007ac1;
        color: #fff;
    }

.SubmitContainer div.sfFormSubmit .loader {
    font-size: 2px;
    right: 93px;
    position: absolute;
    top: 28px;
}

.SubmitContainer div.sfFormSubmit input:disabled {
    cursor: not-allowed;
}

.sfSuccess {
    color: #007ac1 !important;
    padding-bottom: 20px !important;
}

.radiv {
    display: none !important;
}

.content {
    background: #fff;
    max-width: 800px;
    margin: auto;
    font-size: 15px !important;
    line-height: 20px;
    padding: 30px 30px 0 30px;
}

    .content .header {
        padding-bottom: 40px;
        border-bottom: 3px solid #133d77;
        position: relative;
        width: 100% !important;
    }

        .content .header .accessibility-zoom {
            position: absolute;
            right: 20px;
            color: #414241;
        }

            .content .header .accessibility-zoom .decrease {
                font-size: 11px;
            }

                .content .header .accessibility-zoom .increase:focus, .content .header .accessibility-zoom .decrease:focus {
                    color: #e5173e;
                }

    .content .main {
        padding: 20px 10px 0 10px;
        width: auto;
    }

        .content .main h1 {
            font-size: 22px;
            line-height: 28px;
            margin-bottom: 20px;
            color: #133d77;
        }

        /*Steps Wizard*/
        .content .main .steps {
            position: relative;
            list-style: none;
            margin: 0;
            padding: 0;
            margin-bottom: 20px;
            height: 95px;
        }

            .content .main .steps li {
                position: absolute;
                display: inline-block;
                margin-left: -4px;
                vertical-align: top;
                text-align: center;
                transition: left 200ms;
            }

                .content .main .steps li:first-child {
                    margin-left: 0;
                    left: -4px;
                }

                .content .main .steps li:after, .content .main .steps li:before {
                    content: '';
                    position: absolute;
                    width: 50%;
                    height: 1px;
                    top: 16px;
                    left: 50%;
                    background: #414241;
                }

                .content .main .steps li:before {
                    left: 0;
                }

                .content .main .steps li:after {
                    left: 50%;
                }

                .content .main .steps li.current:before, .content .main .steps li.completed:after, .content .main .steps li.completed:before {
                    background: #133d77;
                    height: 2px;
                }

                .content .main .steps li:first-child:before {
                    display: none;
                }

                .content .main .steps li:last-child::after {
                    display: none;
                }

                .content .main .steps li a {
                    display: block;
                    height: 100%;
                    position: relative;
                    padding-top: 40px;
                    color: #007ac1;
                    font-size: 14px;
                }

                    .content .main .steps li a.pending {
                        color: #414241;
                    }

                    .content .main .steps li a:hover {
                        color: #133d77;
                    }

                    .content .main .steps li a:before {
                        content: '';
                        position: absolute;
                        z-index: 1;
                        width: 32px;
                        height: 32px;
                        border: 1px solid #414241;
                        border-radius: 16px;
                        background: #fff;
                        top: 0;
                        left: 50%;
                        transform: translateX(-50%);
                    }

                .content .main .steps li.current a:after {
                    content: '';
                    position: absolute;
                    z-index: 2;
                    width: 30px;
                    height: 30px;
                    border-radius: 16px;
                    background: #007ac1;
                    top: 2px;
                    left: 50%;
                    transform: translateX(-50%);
                }

                .content .main .steps li.completed a:after {
                    content: '';
                    position: absolute;
                    z-index: 2;
                    width: 30px;
                    height: 30px;
                    border-radius: 16px;
                    background: #133d77;
                    top: 2px;
                    left: 50%;
                    transform: translateX(-50%);
                }

                .content .main .steps li a:focus:after {
                    background-color: #e5173e;
                }

    .content .footer {
        padding: 20px 0;
        text-align: right;
        width: auto;
        border-top: 1px solid #133d77;
        margin-top: 40px;
    }

        .content .footer .button {
            display: inline-block;
            color: #007ac1;
            border: 1px solid #414241;
            border-radius: 2px;
            padding: 5px 10px;
            text-align: center;
        }

            .content .footer .button:active, .content .footer .button:visited {
                color: #007ac1;
            }

            .content .footer .button:hover, .content .footer .button:focus {
                background: #007ac1;
                color: #fff;
            }

            .content .footer .button span {
                vertical-align: -1px;
                font-size: 14px;
            }

                .content .footer .button span.next {
                    margin-left: 3px;
                }

                .content .footer .button span.previous {
                    margin-right: 10px;
                }

    .content .button.important {
        width: 100%;
        border-radius: 2px;
        text-transform: uppercase;
        background: #007ac1;
        color: #fff;
        display: block;
        padding: 8px 0;
        margin-bottom: 30px;
        text-align: center;
    }

        .content .button.important:hover {
            background: #133d77;
        }

        .content .button.important:focus {
            background: #e5173e;
        }

.auto-address {
    position: relative;
}

    .auto-address input[type="text"], .auto-address .listSet {
        width: 100% !important;
        font-size: 14px !important;
    }

    .auto-address .listSet {
        position: absolute;
        width: 100%;
        max-height: 0;
        background: #fff;
        overflow: hidden;
        z-index: 1;
    }


        .auto-address .listSet li {
            border-left: 1px solid #414241;
            border-right: 1px solid #414241;
            border-bottom: 1px solid #414241;
            line-height: 14px;
            padding: 6px 0 6px 10px;
        }

    .auto-address.up .listSet li {
        border-top: 1px solid #414241;
        border-bottom: 0;
    }

    .auto-address .listSet li:hover, .auto-address .listSet li.selected {
        background: #007ac1;
        color: #fff;
        cursor: pointer;
    }

    .auto-address .listSet.visible {
        max-height: 600px;
    }


.stooltip {
    position: relative;
    display: inline-block;
    font-size: 9px;
    text-transform: none !important;
    vertical-align: 7px;
}

    .stooltip span {
        border: 1px solid #000;
        border-radius: 15px;
        padding: 2px;
        margin-left: 10px;
        cursor: pointer;
    }

    .stooltip .inner {
        width: 400px;
        position: absolute;
        opacity: 0;
        background: #fff;
        padding: 15px;
        border: 1px solid #133d77;
        transition: opacity 200ms;
        font-size: 14px !important;
        visibility: hidden;
    }

        .stooltip .inner:after {
            position: absolute;
            content: '';
            bottom: -20px;
            left: 50%;
            transform: translateX(-50%);
            width: 0;
            height: 0;
            border-left: 20px solid transparent;
            border-right: 20px solid transparent;
            border-top: 20px solid #133d77;
        }

        .stooltip .inner.active {
            opacity: 1;
            visibility: visible;
        }

.edit {
    opacity: 0;
    font-size: 18px;
    position: absolute;
    right: 0;
    top: 5px;
    transition: opacity 200ms;
}

    .edit.active {
        opacity: 1;
    }

/*--------------------------------------------------------------------------------------*/
/*Plan Ahead List Style*/

.planAheadList {
}

.planAheadListItem {
    border-bottom: 1px solid #133d77;
    padding: 15px;
    display: block;
    width: 49%;
    float: left;
    margin-right: 2%;
    height:138px;
}


    .planAheadListItem:nth-child(2n) {
        margin-right: 0;
    }


    .planAheadListItem:hover {
        background: #105CB6;
        color:#fff;
    }

    .planAheadListItem .planAheadListItemName {
        font-weight: bold;
        line-height: 22px;
        display:block;
    }

    .planAheadListItem .planAheadListItemDate {
        line-height: 22px;
        display:block;
    }

    .planAheadListItem .planAheadListItemLink {
        line-height: 22px;
        display:block;
    }

/*--------------------------------------------------------------------------------------*/
/*Portal Connector Override Style*/

/*TextField*/
.pav_crm_form .sfTxtLbl {
    color: #133d77;
    font-size: 14px;
    font-weight: 100 !important;
    transition: opacity 500ms;
    margin-bottom: 0;
    height: 25px;
    padding-top: 0 !important;
}

    .pav_crm_form .sfTxtLbl.focused, .pav_crm_form .sfTxtLbl.hasValue {
        opacity: 1;
    }

.pav_crm_form input.riTextBox[type=text], .sfFormBox.sfTxtBoxMedium .sfTxt {
    border: 0;
    box-shadow: none;
    border: 1px solid #414241 /*#e0dcdc*/;
    border-radius: 0;
    line-height: 14px;
    height: 29px;
    transition: border 500ms, padding 500ms !important;
    color: #414241 /*#e0dcdc*/;
    padding-top: 0;
    padding-bottom: 0px;
    padding-left: 10px;
    font-style: normal;
    font-family: 'Proxima Nova Regular' !important;
}

    .pav_crm_form input.riTextBox[type=text]:focus {
        outline: 0;
    }

    .pav_crm_form input.riTextBox[type=text].riFocused, .sfFormBox.sfTxtBoxMedium .sfTxt:focus {
        border: 1px solid #007ac1;
    }

    .pav_crm_form input.riTextBox[type=text].riEmpty {
        color: rgba(98, 98, 98, 0.8);
    }

/*Combo box*/
.pav_crm_form .RadComboBox_Default .rcbInner {
    border: 0;
    border-radius: 0;
    border: 1px solid #414241 /*#e0dcdc*/;
    padding-top: 5px;
    padding-left: 10px;
    height: 29px;
}

    .pav_crm_form .RadComboBox_Default .rcbInner.rcbFocused {
        border: 1px solid #007ac1;
    }

        .pav_crm_form .RadComboBox_Default .rcbInner.rcbFocused .rcbActionButton {
            color: #333 !important;
        }

.pav_crm_form .RadComboBox input.rcbInput {
    color: #414241;
    font-size: 14px;
    line-height: 14px;
    font-style: normal;
    font-family: 'Proxima Nova Regular' !important;
}

.pav_crm_form .RadComboBoxDropDown_Default {
    border: 0;
}

.pav_crm_form .rcbActionButton {
    background: none !important;
    border: 0 !important;
}

/*Multi Page Navigation*/
.pav_crm_form [class^=MultiPageStepButtons] {
    margin: 4px 0 15px 0;
    text-align: right;
}

    .pav_crm_form [class^=MultiPageStepButtons] .mfsbHr {
        border: 0;
        border-bottom: 1px solid #133d77;
        margin-bottom: 20px;
    }

.pav_crm_form div.ImDone,.pav_crm_form div.mfsbPreviousButton, .pav_crm_form div.mfsbNextButton {
    position: relative;
    display: inline-block;
    min-width: unset;
    cursor: pointer;
    margin: 0;
    padding: 0;
}

    .pav_crm_form div.ImDone .loader, .pav_crm_form div.mfsbPreviousButton .loader, .pav_crm_form div.mfsbNextButton .loader {
        font-size: 2px;
        left: 13px;
        position: absolute;
        top: 8px;
    }

.pav_crm_form div.mfsbPreviousButton, .pav_crm_form div.ImDone {
    margin-right: 10px;
}

.pav_crm_form input.mfsbPreviousButton, .pav_crm_form input.mfsbNextButton, .pav_crm_form input.ImDone, .pav_crm_form div.sfFormSubmit input {
    background: none;
    display: inline-block;
    color: #007ac1;
    border: 1px solid #414241;
    border-radius: 2px;
    padding: 5px 10px !important;
    font-size: 15px !important;
    text-align: center;
    min-width: 120px;
    font-family: 'Proxima Nova Regular' !important;
    cursor: pointer;
}

.pav_crm_form div.mfsbPreviousButton:before {
    position: absolute;
    font-family: 'client-portal';
    content: '\e901';
    color: #007ac1;
    left: 8px;
    top: 5px;
}

.pav_crm_form div.ImDone:before {
    position: absolute;
    font-family: 'client-portal';
    color: #007ac1;
    left: 8px;
    top: 5px;
}

.pav_crm_form div.mfsbNextButton:before {
    position: absolute;
    font-family: 'client-portal';
    content: '\e900';
    color: #007ac1;
    right: 8px;
    top: 5px;
}

.pav_crm_form div.ImDone:hover input.ImDone,
.pav_crm_form div.mfsbPreviousButton:hover input.mfsbPreviousButton,
.pav_crm_form div.mfsbNextButton:hover input.mfsbNextButton,
.pav_crm_form div.ImDone:focus input.ImDone,
.pav_crm_form div.mfsbPreviousButton:focus input.mfsbPreviousButton,
.pav_crm_form div.mfsbNextButton:focus input.mfsbNextButton {
    background: #007ac1;
    color: #fff;
}

.pav_crm_form div.mfsbPreviousButton:hover:before, .pav_crm_form div.mfsbNextButton:hover:before, .pav_crm_form div.ImDone:hover:before,
.pav_crm_form div.mfsbPreviousButton:focus:before, .pav_crm_form div.mfsbNextButton:focus:before, .pav_crm_form div.ImDone:focus:before {
    color: #fff;
}

.pav_crm_form div.mfsbPreviousButton.loading:before, .pav_crm_form div.mfsbNextButton.loading:before, .pav_crm_form div.ImDone.loading:before {
    display: none;
}

.pav_crm_form div.mfsbPreviousButton.loading:hover input.mfsbPreviousButton,
.pav_crm_form div.mfsbNextButton.loading:hover input.mfsbNextButton,
.pav_crm_form div.ImDone.loading:hover input.ImDone,
.pav_crm_form div.sfFormSubmit.loading:hover input {
    background: #fff;
    color: #007ac1;
    cursor: not-allowed;
}

.pav_crm_form div.ImDone.disable input.ImDone,
.pav_crm_form div.mfsbPreviousButton.disable input.mfsbPreviousButton,
.pav_crm_form div.mfsbNextButton.disable input.mfsbNextButton,
.pav_crm_form div.mfsbPreviousButton.disable:before,
.pav_crm_form div.mfsbNextButton.disable:before,
.pav_crm_form div.ImDone.disable:before {
    cursor: not-allowed;
    color: #414241;
}

.pav_crm_form div.mfsbPreviousButton.disable:hover input.mfsbPreviousButton,
.pav_crm_form div.mfsbNextButton.disable:hover input.mfsbNextButton,
.pav_crm_form div.ImDone.disable:hover input.ImDone {
    background: #fff;
}

.pav_crm_form div.mfsbPreviousButton:focus .loader,
.pav_crm_form div.mfsbNextButton:focus .loader, 
.pav_crm_form div.ImDone:focus .loader {
    color: #fff;
}

.pav_crm_form.hidden {
    max-height: 0;
    overflow: hidden;
    transition: max-height 500ms;
}

.pav_crm_form.active {
    max-height: 1000px;
    transition: max-height 500ms;
}

.CrmFormManager {
    padding: 0 !important;
}


/*Text Area*/

html body .RadInput_Default .riTextBox, html body .RadInputMgr_Default {
    font-family: 'Proxima Nova Regular' !important;
    font-size: 14px !important;
}

/*--------------------------------------------------------------------------------------*/
/*Grid Style*/

.sfPublicWrapper .RadGrid_Default, .RadToolBar_Default {
    border: 0 !important;
    font-family: 'Proxima Nova Regular' !important;
    background: #fff !important;
}

.RadToolBar_Default {
    background: #fff !important;
    position: relative;
    display: block !important;
}

.sfPublicWrapper .RadGrid_Default {
    opacity: 0;
    transition: opacity 300ms;
}

    .sfPublicWrapper .RadGrid_Default.displayed {
        opacity: 1;
    }

    .sfPublicWrapper .RadGrid_Default .rgStatus div {
        background-image: none !important;
    }

.sfPublicWrapper .rgCommandRow {
    background: none !important;
}

.sfPublicWrapper .RadGrid_Default .rgCommandCell {
    border: 0 !important;
    text-align: right;
    background: #fff !important;
    padding: 5px;
}

.sfPublicWrapper .rtbOuter {
    position: absolute;
    border: 0 !important;
    background: none !important;
    box-shadow: none !important;
    right: -7px;
    top: 6px;
    padding: 0 !important;
}

.sfPublicWrapper .RadGrid_Default .rgMasterTable, .sfPublicWrapper .RadGrid_Default .rgDetailTable,
.sfPublicWrapper .RadGrid_Default .rgGroupPanel table,
.sfPublicWrapper .RadGrid_Default .rgCommandRow table,
.sfPublicWrapper .RadGrid_Default .rgEditForm table,
.sfPublicWrapper .RadGrid_Default .rgPager table {
    border: 0 !important;
    font-family: 'Proxima Nova Regular' !important;
}

.sfPublicWrapper .RadGrid_Default .rgMasterTable {
    overflow: visible !important;
    font-size: 14px !important;
}

.sfPublicWrapper .RadGrid_Default .rgHeader,
.sfPublicWrapper .RadGrid_Default th.rgResizeCol,
.sfPublicWrapper .RadGrid_Default .rgHeaderWrapper {
    background: none !important;
    border: 0 !important;
}

.sfPublicWrapper .RadGrid_Default .rgHeaderWrapper {
    border: 1px solid #e0dcdc !important;
}

.sfPublicWrapper .RadGrid_Default .rgHeaderDiv {
    background: none !important;
}

.sfPublicWrapper .RadToolBar_Default .rtbItemHovered .rtbWrap,
.sfPublicWrapper .RadToolBar_Default .rtbItemHovered .rtbOut,
.sfPublicWrapper .RadToolBar_Default .rtbItemHovered .rtbMid,
.sfPublicWrapper .RadToolBar_Default .rtbItemHovered .rtbIn {
    background-image: none !important;
}

.sfPublicWrapper .RadToolBar_Default .rtbItemFocused .rtbWrap,
.sfPublicWrapper .RadToolBar_Default .rtbItemFocused .rtbOut,
.sfPublicWrapper .RadToolBar_Default .rtbItemFocused .rtbMid,
.sfPublicWrapper .RadToolBar_Default .rtbItemFocused .rtbIn {
    background: none;
}

.sfPublicWrapper .RadToolBar_Default .rtbItem.rtbBtn {
    position: relative;
    padding: 0 3px 0 30px;
    color: #007ac1 !important;
    background: #fff;
    width: 80px;
    height: 35px;
    border-left: 1px solid #e0dcdc;
    border-right: 1px solid #e0dcdc;
    cursor: pointer;
}

    .sfPublicWrapper .RadToolBar_Default .rtbItem.rtbBtn .rtbWrap {
        margin-top: 5px;
    }

    .sfPublicWrapper .RadToolBar_Default .rtbItem.rtbBtn.rtbItemHovered {
        background: #007ac1 !important;
        color: #fff !important;
    }

    .sfPublicWrapper .RadToolBar_Default .rtbItem.rtbBtn .rtbText {
        font-size: 15px !important;
        color: #007ac1 !important;
    }

    .sfPublicWrapper .RadToolBar_Default .rtbItem.rtbBtn.rtbItemHovered .rtbText {
        color: #fff !important;
    }

    .sfPublicWrapper .RadToolBar_Default .rtbItem.rtbBtn:before {
        content: '\ea0a';
        position: absolute;
        font-family: 'client-portal' !important;
        left: 8px;
        top: 8px;
        font-size: 18px !important;
    }

    .sfPublicWrapper .RadToolBar_Default .rtbItem.rtbBtn.rtbItemFocused {
        background: #007ac1 !important;
        color: #fff !important;
    }

        .sfPublicWrapper .RadToolBar_Default .rtbItem.rtbBtn.rtbItemFocused .rtbText {
            color: #fff !important;
        }

.sfPublicWrapper .rtbItemHovered .rtbWrap, .sfPublicWrapper .rtbItemHovered .rtbWrap .rtbOut {
    color: red;
}

.sfPublicWrapper .RadGrid_Default .rgHeaderWrapper .rgMasterTable thead {
    background: #007ac1;
}

    .sfPublicWrapper .RadGrid_Default .rgHeaderWrapper .rgMasterTable thead th {
        padding: 10px;
    }

        .sfPublicWrapper .RadGrid_Default .rgHeaderWrapper .rgMasterTable thead th a {
            color: #fff !important;
            font-weight: bold;
        }

.sfPublicWrapper .RadGrid_Default .rgRow > td, .sfPublicWrapper .RadGrid_Default .rgAltRow > td {
    padding: 15px 0 10px 10px !important;
    border-right: 1px solid #e0dcdc !important;
    border-bottom: 1px solid #e0dcdc !important;
}

    .sfPublicWrapper .RadGrid_Default .rgRow > td:first-child, .sfPublicWrapper .RadGrid_Default .rgAltRow > td:first-child {
        border-left: 1px solid #e0dcdc !important;
    }

.sfPublicWrapper .RadGrid_Default .rgMasterTable .rgSelectedCell, .sfPublicWrapper .RadGrid_Default .rgSelectedRow {
    background: none;
    color: #000 !important;
}

.sfPublicWrapper .RadGrid_Default td.commandEdit, .sfPublicWrapper .RadGrid_Default td.commandRemove {
    position: relative;
    font-size: 20px;
    color: #007ac1;
    cursor: pointer;
    width: 40px;
    height: 18px;
}

    .sfPublicWrapper .RadGrid_Default td.commandEdit:hover, .sfPublicWrapper .RadGrid_Default td.commandRemove:hover {
        background: #007ac1;
        color: #fff;
    }

    .sfPublicWrapper .RadGrid_Default td.commandEdit:before {
        position: absolute;
        font-family: 'client-portal' !important;
        content: '\e905';
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
    }

    .sfPublicWrapper .RadGrid_Default td.commandRemove:before {
        position: absolute;
        font-family: 'client-portal' !important;
        content: '\ea0f';
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        font-size: 15px;
    }

    .sfPublicWrapper .RadGrid_Default td.commandEdit:focus, .sfPublicWrapper .RadGrid_Default td.commandRemove:focus {
        background: #007ac1;
        color: #fff;
    }

.RadWindow {
    z-index: 9999;
}

    .RadWindow .rwWindowContent .rwPopupButton .rwInnerSpan {
        background-repeat: repeat-x;
        background-position: 0 -157px;
        padding: 0 12px;
        width: 56px;
        border: 1px solid #414241;
        text-align: center;
        border-radius: 3px;
        color: #007ac1;
        font-family: 'Proxima Nova Regular' !important;
    }

        .RadWindow .rwWindowContent .rwPopupButton .rwInnerSpan:hover {
            background: #007ac1 !important;
            color: #fff;
        }

.tableCellLabel {
    display: none;
}

.sfFormInstructions {
    margin-bottom: 10px !important;
    margin-top: 10px !important;
}

.crmDateTimeField, .crmCombobox, .crmOptionSet {
    padding: 10px 0 !important;
}
/*--------------------------------------------------------------------------------------*/
/*Popup Window*/

body:not(.sfPageEditor) .RadWindow_Default {
    width: 764px !important;
    left: 50% !important;
    transform: translateX(-50%) !important;
}

    body:not(.sfPageEditor) .RadWindow_Default .rwTopLeft,
    body:not(.sfPageEditor) .RadWindow_Default .rwTopRight,
    body:not(.sfPageEditor) .RadWindow_Default .rwTitlebar,
    body:not(.sfPageEditor) .RadWindow_Default .rwFooterLeft,
    body:not(.sfPageEditor) .RadWindow_Default .rwFooterRight,
    body:not(.sfPageEditor) .RadWindow_Default .rwFooterCenter,
    body:not(.sfPageEditor) .RadWindow_Default .rwTopResize,
    body:not(.sfPageEditor) .RadWindow_Default .rwStatusbar div,
    body:not(.sfPageEditor) .RadWindow_Default .rwStatusbar,
    body:not(.sfPageEditor) .RadWindow_Default .rwPopupButton,
    body:not(.sfPageEditor) .RadWindow_Default .rwPopupButton span,
    body:not(.sfPageEditor) .RadWindow_Default.rwMinimizedWindow .rwCorner {
        padding: 0 !important;
        background: none !important;
    }

    body:not(.sfPageEditor) .RadWindow_Default .rwCorner {
        display: none !important;
    }

    body:not(.sfPageEditor) .RadWindow_Default .rwShadow .rwBodyLeft,
    body:not(.sfPageEditor) .RadWindow_Default .rwShadow .rwBodyRight,
    body:not(.sfPageEditor) .RadWindow_Default .rwShadow .rwStatusbarRow .rwBodyLeft,
    body:not(.sfPageEditor) .RadWindow_Default .rwShadow .rwStatusbarRow .rwBodyRight {
        padding: 0 !important;
        background: none !important;
    }

    body:not(.sfPageEditor) .RadWindow_Default a[href="http://crmportalconnector.com/"] {
        display: none;
    }

    body:not(.sfPageEditor) .RadWindow_Default .rwIcon {
        display: none !important;
    }

    body:not(.sfPageEditor) .RadWindow_Default .rwTitlebar {
        cursor: default !important;
        padding: 0 15px 5px 15px !important;
        background: #007ac1 !important;
        color: #fff !important;
    }

    body:not(.sfPageEditor) .RadWindow_Default .rwTable .rwTitlebarControls em {
        color: #fff !important;
        font-family: 'Proxima Nova Regular' !important;
    }

    body:not(.sfPageEditor) .RadWindow_Default .rwControlButtons a {
        background: none !important;
    }

    body:not(.sfPageEditor) .RadWindow_Default .rwControlButtons li a {
        text-indent: 0 !important;
        overflow: visible;
        text-decoration: none !important;
        position: relative;
        color: #fff !important;
        cursor: pointer;
    }

        body:not(.sfPageEditor) .RadWindow_Default .rwControlButtons li a:hover {
            text-decoration: none;
            color: #e0dcdc !important;
        }

        body:not(.sfPageEditor) .RadWindow_Default .rwControlButtons li a:before {
            font-family: "client-portal";
            content: "\ea0f";
            position: absolute;
            display: block;
            width: 20px;
            height: 20px;
            top: 10px;
            right: 3px;
            font-size: 12px;
            z-index: 9999;
        }

        body:not(.sfPageEditor) .RadWindow_Default .rwControlButtons li a span {
            display: none !important;
        }


/*--------------------------------------------------------------------------------------*/
/*Date Selector*/

.sfPublicWrapper .RadCalendar_Default {
    font-family: 'Proxima Nova Regular' !important;
}

    .sfPublicWrapper .RadCalendar_Default .rcTitlebar {
        background: none !important;
        font-family: 'Proxima Nova Regular' !important;
    }

    .sfPublicWrapper .RadCalendar_Default .rcMainTable {
        outline: 0;
        font-family: 'Proxima Nova Regular' !important;
    }

    .sfPublicWrapper .RadCalendar_Default .rcRow td {
        text-align: center !important;
    }

    .sfPublicWrapper .RadCalendar_Default .rcRow .rcSelected {
        background: #133d77 !important;
        border-color: #133d77 !important;
    }

    .sfPublicWrapper .RadCalendar_Default .rcRow .rcHover {
        background: #007ac1 !important;
        border-color: #007ac1 !important;
    }

        .sfPublicWrapper .RadCalendar_Default .rcRow .rcHover a {
            color: #fff !important;
        }

.sfPublicWrapper table.RadCalendarMonthView_Default {
    font-family: 'Proxima Nova Regular' !important;
}

.sfPublicWrapper .RadCalendarMonthView_Default .rcSelected a {
    background: #007ac1 !important;
    border-color: #007ac1 !important;
    color: #fff !important;
}

.sfPublicWrapper .RadCalendarMonthView_Default input {
    background: #007ac1 !important;
    color: #fff !important;
    border: 0 !important;
    font-family: 'Proxima Nova Regular' !important;
    padding: 3px 5px;
}

.sfPublicWrapper .RadPicker_Default a.rcCalPopup:hover,
.sfPublicWrapper .RadPicker_Default a.rcCalPopup:focus,
.sfPublicWrapper .RadPicker_Default a.rcCalPopup:active {
    background-position: 0 0 !important;
}

.sfPublicWrapper .RadPicker_Default a.rcCalPopup:focus {
    background-color: #007ac1;
}

.sfPublicWrapper .RadPicker table.rcTable {
    width: 100% !important;
}

/*--------------------------------------------------------------------------------------*/
/*Conditional Selector - Toggle Grid*/

[class*="Selector-"].Spacing {
    margin-bottom: 30px;
}

[class*="Selector-"], .Switch {
    position: relative;
}

    [class*="Selector-"] .crmBoolean, .Switch .crmBoolean {
        position: relative;
    }

    [class*="Selector-"] .sfTxtLbl,
    .Switch .sfTxtLbl {
        height: unset !important;
        font-size: 14px !important;
        width: 85%;
    }

    [class*="Selector-"] .crmBoolean .sfFieldWrp,
    .Switch .crmBoolean .sfFieldWrp {
        min-height: unset;
        position: absolute;
        right: 37px;
        top: -5px;
    }

        [class*="Selector-"] .crmBoolean .sfFieldWrp .rbText,
        .Switch .crmBoolean .sfFieldWrp .rbText {
            display: none;
        }

    [class*="Selector-"] .RadButton_Default .rbToggleCheckbox,
    [class*="Selector-"] .RadButton_Default .rbToggleCheckboxChecked,
    .Switch .RadButton_Default .rbToggleCheckbox,
    .Switch .RadButton_Default .rbToggleCheckboxChecked {
        display: block;
        background: none;
        background-color: #414241;
        width: 55px;
        height: 24px;
        /*border-radius: 14px;*/
        left: -19px;
        transition: background-color 500ms;
        cursor: pointer;
        top: 5px;
    }

        [class*="Selector-"] .RadButton_Default .rbToggleCheckbox:before,
        [class*="Selector-"] .RadButton_Default .rbToggleCheckboxChecked:before,
        .Switch .RadButton_Default .rbToggleCheckbox:before,
        .Switch .RadButton_Default .rbToggleCheckboxChecked:before {
            content: '';
            width: 22px;
            height: 22px;
            /*border-radius: 11px;*/
            background-color: #fff;
            position: absolute;
            left: 1px;
            top: 1px;
            transition: left 300ms;
        }

        [class*="Selector-"] .RadButton_Default .rbToggleCheckbox:after,
        .Switch .RadButton_Default .rbToggleCheckbox:after {
            position: absolute;
            content: 'No';
            color: #fff;
            font-size: 12px;
            line-height: 14px;
            font-weight: bold;
            top: 6px;
            left: 30px;
            font-family: 'Proxima Nova Regular' !important;
        }

    [class*="Selector-"] .RadButton_Default .rbToggleCheckboxChecked,
    .Switch .RadButton_Default .rbToggleCheckboxChecked {
        background: #007ac1;
    }

        [class*="Selector-"] .RadButton_Default .rbToggleCheckboxChecked:before,
        .Switch .RadButton_Default .rbToggleCheckboxChecked:before {
            left: 32px;
        }

        [class*="Selector-"] .RadButton_Default .rbToggleCheckboxChecked::after,
        .Switch .RadButton_Default .rbToggleCheckboxChecked::after {
            position: absolute;
            content: 'Yes';
            color: #fff;
            font-size: 12px;
            line-height: 14px;
            font-weight: bold;
            top: 6px;
            left: 5px;
            font-family: 'Proxima Nova Regular' !important;
        }


    [class*="Selector-"] .RadButton_Default:focus .rbToggleCheckbox,
    [class*="Selector-"] .RadButton_Default:focus .rbToggleCheckboxChecked,
    .Switch .RadButton_Default:focus .rbToggleCheckbox,
    .Switch .RadButton_Default:focus .rbToggleCheckboxChecked {
        background: #133d77 !important;
    }

.Switch {
    margin-bottom: 5px !important;
    margin-top: 14px !important;
}

.conditionalGrid {
    transition: max-height 300ms, padding 500ms;
}

.collapsedGrid {
    transition: max-height 500ms;
}


/*--------------------------------------------------------------------------------------*/

.sfCheckListBox {
    position: relative;
    overflow: hidden;
}

    .sfCheckListBox.sfFieldWrp input {
        position: absolute;
        left: -20px;
    }

    .sfCheckListBox.sfFieldWrp label {
        margin: 0 !important;
        display: block !important;
        width: 100% !important;
        position: relative;
    }

        .sfCheckListBox.sfFieldWrp label:before {
            content: '';
            width: 22px;
            height: 22px;
            /* border-radius: 11px; */
            background-color: #fff;
            position: absolute;
            right: 34px;
            top: 1px;
            transition: right 300ms;
            z-index: 1;
        }

        .sfCheckListBox.sfFieldWrp label:after {
            position: absolute;
            content: 'No';
            color: #fff;
            font-size: 12px;
            line-height: 14px;
            font-weight: bold;
            background-color: #414241;
            top: 0;
            right: 3px;
            font-family: 'Proxima Nova Regular' !important;
            padding: 5px 0;
            width: 44px;
            text-align: right;
            padding-right: 10px;
            padding-left: 0px;
        }

    .sfCheckListBox.sfFieldWrp input:checked + label:before {
        right: 4px;
    }

    .sfCheckListBox.sfFieldWrp input:checked + label:after {
        background: #007ac1;
        content: 'Yes';
        text-align: left;
        padding-left: 4px;
        padding-right: 6px;
    }

    .sfCheckListBox.sfFieldWrp input:focus + label:after {
        background: #133d77;
    }

    .sfCheckListBox label {
        color: #133d77;
        font-size: 14px;
        font-weight: 100 !important;
        transition: opacity 500ms;
        margin-bottom: 0;
        height: 25px;
        padding-top: 0 !important;
    }

.booleanCombo .sfTxtLbl {
    display: none !important;
}

.booleanCombo .CrmPicklist {
    display: none !important;
}

/*--------------------------------------------------------------------------------------*/
/*Summary Readonly Style*/
.sf_cols.ReadOnly .crmBoolean {
    width: 100%;
    margin-bottom: 30px;
}

    .sf_cols.ReadOnly .crmBoolean .sfTxtLbl {
        float: left;
        width: 55%;
        padding-right: 20px;
    }

    .sf_cols.ReadOnly .crmBoolean .sfFieldWrp {
        float: left;
        font-weight: bold !important;
    }


/*--------------------------------------------------------------------------------------*/
/*Validation Style*/

.crmTextField {
    position: relative !important;
    padding: 10px 0 !important;
}

.error input {
    border: 1px solid red !important;
}

.validation {
    position: absolute;
    font-size: 13px;
    color: red;
}

.dropdown-error {
    border: 1px solid red !important;
}

/*--------------------------------------------------------------------------------------*/
/*Animated Loader Style*/

html body .RadInput .riTextBox:disabled, html body .RadInputMgr:disabled {
    background: #f1f1f1 !important;
    cursor: not-allowed;
}

td.disable {
    position: relative;
}

    td.disable:before {
        content: '';
        position: absolute;
        background: #f1f1f1;
        width: 29px;
        height: 29px;
        left: 0;
        top: 0px;
        z-index: 3;
        opacity: 0.7;
        cursor: not-allowed;
    }

.RadComboBoxWithLabel.disable {
    position: relative;
}

    .RadComboBoxWithLabel.disable:before {
        content: '';
        position: absolute;
        background: #f1f1f1;
        width: calc(100% - 2px);
        height: 29px;
        left: 1px;
        bottom: 1px;
        z-index: 3;
        opacity: 0.7;
        cursor: not-allowed;
    }


    .RadComboBoxWithLabel.disable:after {
        content: '';
        position: absolute;
        width: calc(100% - 2px);
        height: 20px;
        left: 1px;
        top: 0;
        z-index: 3;
    }
/*--------------------------------------------------------------------------------------*/
/*Animated Loader Style*/

.loader, .loader:before, .loader:after {
    border-radius: 50%;
    width: 2.5em;
    height: 2.5em;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation: load7 1.8s infinite ease-in-out;
    animation: load7 1.8s infinite ease-in-out;
}

.loader {
    color: #007ac1;
    font-size: 10px;
    margin: auto;
    position: relative;
    text-indent: -9999em;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}

    .loader:before, .loader:after {
        content: '';
        position: absolute;
        top: 0;
    }

    .loader:before {
        left: -3.5em;
        -webkit-animation-delay: -0.32s;
        animation-delay: -0.32s;
    }

    .loader:after {
        left: 3.5em;
    }

@-webkit-keyframes load7 {
    0%, 80%, 100% {
        box-shadow: 0 2.5em 0 -1.3em;
    }

    40% {
        box-shadow: 0 2.5em 0 0;
    }
}

@keyframes load7 {
    0%, 80%, 100% {
        box-shadow: 0 2.5em 0 -1.3em;
    }

    40% {
        box-shadow: 0 2.5em 0 0;
    }
}


/*--------------------------------------------------------------------------------------*/
/*Media Queries*/
@media (max-width:919px) {
    body {
        background: #fff !important;
    }

    #sfFrontendHtml .sfPublicWrapper {
        margin: 0 !important;
        padding: 0 !important;
        background: #fff !important;
    }

    .content {
        padding: 30px;
    }
}

@media (max-width:790px) {
    .content {
        padding: 20px;
    }

        .content .main .steps {
            height: 95px;
            overflow: hidden;
        }
}

@media (max-width:717px) {
    body:not(.sfPageEditor) .RadWindow_Default {
        width: 100% !important;
        left: 0 !important;
        transform: translateX(0) !important;
    }
}

@media (max-width:580px) {
    .sf_2cols_1_50, .sf_2cols_2_50 {
        float: none !important;
        width: 100% !important;
    }

    .sf_2cols_1in_50, .sf_2cols_2in_50 {
        margin: 0 !important;
    }

    .radPreventDecorate {
        height: 30px;
        border: 1px solid #e0dcdc;
        color: #414241;
    }

    .crmBoolean .sfTxtLbl {
        width: 80%;
    }

    [class*="Selector-"] .RadButton_Default .rbToggleCheckboxChecked, [class*="Selector-"] .RadButton_Default .rbToggleCheckbox {
        left: -5px;
    }

    .rgMasterTable thead th {
        display: none;
    }

    .sfPublicWrapper .RadGrid_Default {
        margin-top: 20px;
        position: relative;
        background-color: #f6f6f6 !important;
    }

        .sfPublicWrapper .RadGrid_Default .rgHeaderWrapper {
            border: 0 !important;
        }

        .sfPublicWrapper .RadGrid_Default .rgCommandCell {
            padding-top: 35px;
        }

    .sfPublicWrapper .RadToolBar_Default .rtbItem.rtbBtn {
        border: 1px solid #e0dcdc;
    }

    .sfPublicWrapper .RadGrid_Default .rgMasterTable .rgRow,
    .sfPublicWrapper .RadGrid_Default .rgMasterTable .rgAltRow {
        display: block;
        position: relative;
        padding: 10px 5px 45px 5px;
        border-top: 1px #e0dcdc solid !important;
    }

        .sfPublicWrapper .RadGrid_Default .rgMasterTable .rgRow > td,
        .sfPublicWrapper .RadGrid_Default .rgMasterTable .rgAltRow > td {
            display: block;
            border: 0px !important;
            padding: 7px 11px !important;
            background: none !important;
        }

            .sfPublicWrapper .RadGrid_Default .rgMasterTable .rgRow > td .tableCellLabel,
            .sfPublicWrapper .RadGrid_Default .rgMasterTable .rgAltRow > td .tableCellLabel {
                color: #007ac1;
                width: 50%;
                display: inline-block;
            }

    .sfPublicWrapper .rtbOuter {
        top: -35px;
    }


    .sfPublicWrapper .RadGrid_Default .rgMasterTable .rgRow > td.commandEdit,
    .sfPublicWrapper .RadGrid_Default .rgMasterTable .rgAltRow > td.commandEdit {
        position: absolute;
        padding: 0 !important;
        bottom: 5px;
        right: 0;
        height: 35px;
        width: 35px;
        z-index: 1;
        border: 1px solid #e0dcdc !important;
    }

    .sfPublicWrapper .RadGrid_Default .rgMasterTable .rgRow > td.commandRemove,
    .sfPublicWrapper .RadGrid_Default .rgMasterTable .rgAltRow > td.commandRemove {
        position: absolute;
        padding: 0 !important;
        bottom: 5px;
        right: 40px;
        height: 35px;
        width: 35px;
        z-index: 1;
        border: 1px solid #e0dcdc !important;
    }

    .sfPublicWrapper .RadGrid_Default td.commandEdit:before, .sfPublicWrapper .RadGrid_Default td.commandRemove:before {
        left: 50%;
        top: 50%;
        transform: translate(-50%,-50%);
    }
}
